<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="lib/main.css" />
  <link rel="stylesheet" href="lib/d3.slider.css" />
  <title>RPD Intabs during Hurricane Florence</title>
</head>
<body>
  <div id="container">
    <div id="date">
      <p>RPD data for:</p>
      <p id="month"></p>
    </div>
    <div id="slider-container">
      <div id="slider-div"></div>
      <div id="slider-probe">
        <p></p>
        <div></div>
      </div>
    </div>
    <div id="map-container"></div>
  </div>
  <script src="scripts/d3.min.js"></script>
  <script src="scripts/topojson.min.js"></script>
  <script src="scripts/d3.slider.js"></script>
  <script src="scripts/main.js"></script>

  <!-- for color interpolation -->
  <script src="https://d3js.org/d3-color.v1.min.js"></script>
  <script src="https://d3js.org/d3-interpolate.v1.min.js"></script>
  <script src="https://d3js.org/d3-scale-chromatic.v1.min.js"></script>

</body>
</html>